/* css for tips page   v1.0  011113 */

body {
 font-family: "lucida sans unicode", sans-serif;
 color: black;
 background: white;
 margin: 5ex 10ex 5ex 10ex;
 line-height: 150% 
}

a:link     { color: #222255 }
a:visited  { color: #555588 }

a.noline{ text-decoration:none; }

h1 {
 margin-left: -.5ex;
 border-width: 0px 0px 3px 16px;
 padding: 5px 0px 3px 0px;
 border-style: none none solid solid;
 border-color: #222255;
 color: #222255;
 text-indent: 1em;
 font-family: "Lucida Sans Unicode", sans-serif;
}
h2 {
 margin-left: -.5ex;
 border-width: 0px 0px 3px 10px;
 border-style: none none solid solid;
 border-color: #555588;
 color: #555588;
 text-indent: 1em;
 font-family: "Lucida Sans Unicode", sans-serif;
}
h3 {
 margin-left: -0.5ex;
 border-width: 0px 0px 1px 0px;
 border-style: none none solid none;
 border-color: #7777aa;
 color: #7777aa;
 font-family: "Lucida Sans Unicode", sans-serif;
}

pre {
 margin: 2ex 5ex 2ex 5ex;
 padding: 1ex 2ex 1ex 2ex;
 background-color: #ddddff;
 color: #222255;
 white-space: pre;
 font-family: monospace;
}

tt {
 padding: 0ex 1ex 0ex 1ex;
 white-space: pre;
 font-family: monospace;
 font-size: 1.1em;
}

i {
 padding: 0ex 1ex 0ex 1ex;
 color: blue;
 white-space: pre;
}


pre.key {
 margin: 2ex 5ex 2ex 5ex;
 padding: 1ex 2ex 1ex 2ex;
 color: #111155;
 background-color: #ddddff;
 white-space: pre;
 font-family: monospace;
}

pre.com {
 margin: 2ex 5ex 2ex 5ex;
 padding: 1ex 2ex 1ex 2ex;
 white-space: pre;
 font-family: monospace;
 font-size: 0.8em;
 border-style: solid;
 border-width: 1px;
 background-color: #eeffff;
}

blockquote {

	margin-left: 2em;

	margin-right: 1em;

	padding: 10px;

	border-left: 1px;

	border-right: 1px;

	border-top: 1px;

	border-bottom: 1px;

	font-size:90%;

	border-style: solid solid solid solid;

 border-color: #7777aa;

}
